1.9 update

News & Announcements !
Post Reply
User avatar
Dieu
Owner
Posts: 1114
Joined: Sun Mar 08, 2015 1:19 am
Location: Krypton
Contact:

Tue Mar 01, 2016 11:52 pm

Since 1.9 just got released and is not considered as stable at the moment (not to mention all plugins that are bugged) we will be staying on 1.8.9 for now.

This of course means that you have to use 1.8, 1.8.1, ..., 1.8.9 client to connect to the server at the moment.

If you are getting "Outdated server." error then you're probably using 1.9 client and you will have to change version to 1.8.9 or lower (has to be 1.8.*) in your launcher and launch Minecraft again.

Note: "latest version" in launcher is 1.9 and will not work.

User avatar
hunterno2
Posts: 699
Joined: Sat Jul 18, 2015 8:40 pm
Location: Nowhere......
Contact:

Wed Mar 02, 2016 1:40 am

Yeah, but how long will this take? (not being inpatient)
Also, this could benefit us since 1.9 has new command blocks with adding new effects to weapons.
It can also make new items that are textured in a command block.
https://www.youtube.com/c/Tbnrpvpman
My youtube channel for reporting hacks

User avatar
thequicksilver
Posts: 1064
Joined: Mon Oct 12, 2015 11:55 pm
Location: look behind you... >:O
Contact:

Wed Mar 02, 2016 2:49 am

Dieu wrote:Since 1.9 just got released and is not considered as stable at the moment (not to mention all plugins that are bugged) we will be staying on 1.8.9 for now.

This of course means that you have to use 1.8, 1.8.1, ..., 1.8.9 client to connect to the server at the moment.

If you are getting "Outdated server." error then you're probably using 1.9 client and you will have to change version to 1.8.9 or lower (has to be 1.8.*) in your launcher and launch Minecraft again.

Note: "latest version" in launcher is 1.9 and will not work.
So the server is going to update?
“Life is ten percent what happens to you and ninety percent how you respond to it.”
The boundaries which divide Life from Death are at best shadowy and vague. Who shall say where the one ends, and where the other begins?

User avatar
ZexyZhakYT
Posts: 220
Joined: Mon Dec 21, 2015 10:25 am
Location: Philippines

Wed Mar 02, 2016 9:27 am

sterling_silver wrote:
Dieu wrote:Since 1.9 just got released and is not considered as stable at the moment (not to mention all plugins that are bugged) we will be staying on 1.8.9 for now.

This of course means that you have to use 1.8, 1.8.1, ..., 1.8.9 client to connect to the server at the moment.

If you are getting "Outdated server." error then you're probably using 1.9 client and you will have to change version to 1.8.9 or lower (has to be 1.8.*) in your launcher and launch Minecraft again.

Note: "latest version" in launcher is 1.9 and will not work.
So the server is going to update?
I hope not many players will experience more lag if that's the case except for people who lives near the host.
Image <<Notice this cat :lol:

User avatar
Kagii
Posts: 196
Joined: Fri Sep 18, 2015 10:28 pm
Location: Romania
Contact:

Wed Mar 02, 2016 11:53 am

Omg ..
Don't update the server to 1.9 ..
What is life and the future?
Something different? Something new?
You can't understand the future.
The only thing we must know:

- We never know what to expect.

User avatar
HeroDestroyer
Posts: 373
Joined: Fri Jan 29, 2016 12:52 pm
Location: Registered users

Wed Mar 02, 2016 4:51 pm

Dieu I Think We'll Wait For The 1.9 Optifine To Come Out Then You Can Update The Server.
Cause I Have 2 Fps When I'm Playing 1.9
I Tried It In Single Player And Its Look And More Things Are Awesome :D
But I Think To Wait For 1.9 With Optifine Better
But The Problem Is With God/Golden Apples ........
I Belive I Can Fly , I Belive I Can Touch The Sky And Die.
boyboy145 Hit The Ground Too Hard.

User avatar
cooldude200
Posts: 545
Joined: Thu Dec 03, 2015 10:55 pm
Location: New Jersey, USA

Thu Mar 03, 2016 12:51 am

Oh no, the server is updating to 1.9?!? My launcher did not update yet!(cracked launcher)
Remember, im not really that cool .-.

https://www.youtube.com/channel/UCRY78C ... RQF30AJH7A
Subscribe to meh! Its free!

User avatar
hunterno2
Posts: 699
Joined: Sat Jul 18, 2015 8:40 pm
Location: Nowhere......
Contact:

Thu Mar 03, 2016 1:21 am

Ahem* It just did :P
https://www.youtube.com/c/Tbnrpvpman
My youtube channel for reporting hacks

User avatar
cooldude200
Posts: 545
Joined: Thu Dec 03, 2015 10:55 pm
Location: New Jersey, USA

Thu Mar 03, 2016 2:14 am

Tbnrpvpman wrote:Ahem* It just did :P
No i mean the server...
Remember, im not really that cool .-.

https://www.youtube.com/channel/UCRY78C ... RQF30AJH7A
Subscribe to meh! Its free!

User avatar
HeroDestroyer
Posts: 373
Joined: Fri Jan 29, 2016 12:52 pm
Location: Registered users

Thu Mar 03, 2016 12:29 pm

cooldude200 wrote:Oh no, the server is updating to 1.9?!? My launcher did not update yet!(cracked launcher)
What Launcher You Using ? :?: :?: .
Last edited by HeroDestroyer on Thu Mar 03, 2016 5:07 pm, edited 1 time in total.
I Belive I Can Fly , I Belive I Can Touch The Sky And Die.
boyboy145 Hit The Ground Too Hard.

Post Reply
  • Information
  • Who is online

    Users browsing this forum: NoHaksJustDerp and 0 guests